Bug 992654 - kannel: FTBFS in rawhide
kannel: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kannel (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
: 914109 (view as bug list)
Depends On: 995752
Blocks: F19FTBFS F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:49 EDT by Dennis Gilmore
Modified: 2014-07-02 08:31 EDT (History)
3 users (show)

See Also:
Fixed In Version: kannel-1.4.3-20.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-02 08:31:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:49:37 EDT
Your package kannel failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5735641

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5641/5735641/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5641/5735641/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5641/5735641/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:39:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Christopher Meng 2014-04-12 01:30:04 EDT
*** Bug 914109 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.